<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

if($_GET['NombreTemporalPDF_Completo']) $NombreTemporalPDF_Completo=$_GET['NombreTemporalPDF_Completo']; else $NombreTemporalPDF_Completo=$_POST['NombreTemporalPDF_Completo'];

if( file_exists($NombreTemporalPDF_Completo) ) echo 1;

?>